Description: Changes the name of the standard taglibs jars used in the tests to the ones available in Debian
Author: Emmanuel Bourg <ebourg@apache.org>
Forwarded: not-needed
--- a/test/org/apache/catalina/core/TestStandardContextAliases.java
+++ b/test/org/apache/catalina/core/TestStandardContextAliases.java
@@ -80,12 +80,12 @@
             ServletContext context = getServletContext();
 
             // Check resources individually
-            URL url = context.getResource("/WEB-INF/lib/taglibs-standard-spec-1.2.5.jar");
+            URL url = context.getResource("/WEB-INF/lib/jstl.jar");
             if (url != null) {
                 resp.getWriter().write("00-PASS\n");
             }
 
-            url = context.getResource("/WEB-INF/lib/taglibs-standard-impl-1.2.5.jar");
+            url = context.getResource("/WEB-INF/lib/standard.jar");
             if (url != null) {
                 resp.getWriter().write("01-PASS\n");
             }
@@ -96,10 +96,10 @@
                 return;
             }
 
-            if (!libs.contains("/WEB-INF/lib/taglibs-standard-spec-1.2.5.jar")) {
+            if (!libs.contains("/WEB-INF/lib/jstl.jar")) {
                 return;
             }
-            if (!libs.contains("/WEB-INF/lib/taglibs-standard-impl-1.2.5.jar")) {
+            if (!libs.contains("/WEB-INF/lib/standard.jar")) {
                 return;
             }
 
